Subject: Low-fat salad dressings

From: [email-masked]
Date: Sun, 27 Mar 1994 23:05:41 GMT

I am sure this has been debated to death, however
my problem is that I eat huge salads, and while I
have lost the taste for most fats, I still appreciate
a nice olive oil and italian dressing.
In two people, we go thru a liter of olive oil every
6 weeks, which is a whopping 100 Kcal/person/day,
or 5% right there. Then of course there are the meals
away from home, which you can control to a point,
tofu once a week, a penchant for chickpeas and oats,
whatever oil one uses for sauteeing things, soymilk,
etc.
Clearly for me cutting down on olive oil is the
major and easier target.

Whether you are a low-fat or a vegan, you have to eat salad
all the time. So, it would be good to collect the low-fat 
dressings, and I could then post them. Can you help? 
Specify, if possible, which kind of salad the dressing 
goes with (eg, leafies only, or lettuce-tomato, or
chickpeas-couscous-bellpepper).